连接数据库文件时,版本报错

web 网站 sqlDataSource控件连接数据库时报错:
图片说明

本人去百度已经查过,一些类似的问题。百度有人说,通过SQL Server的脚本进行降低版本,我已经试过,但是没有用,还是报相同的错误。请大家帮忙解决一下,谢谢

1个回答

可以用SqlConnection去连,然后绑定你的datagridview,网上应该有很多连接和绑定的代码,直接绑定数据源感觉很少用

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!